@media only screen and (min-width: 1000px) {
    body {
        margin: 0 20vw;
    }
}

body {
    background-image: url("https://monpa.fr/assets/maxim-berg-lnvpji4fC3c-unsplash.webp");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    font-family: Arial, Helvetica, sans-serif;
}

main {
    background-color: white;
    padding: 1rem;
    margin: 1rem;
}

.flexbox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

a:hover {
    text-decoration: unset;
}

main, details, figure, img {
    border-radius: 0.3rem;
}

details, figcaption {
    padding: 0.5rem;
}

details {
    border: 1px solid #686b72;

}

summary {
    font-weight: bold;
    cursor: pointer;
}

details ol {
    margin: unset;
    text-align: left;
}

figure {
    border: 2px solid #8a4926;
    text-align: center;
}

img {
    max-width: 100%;
}

figcaption {
    font-style: italic;
}
